How to install libghc-deepseq-generics-dev on Debian Unstable (Sid)